package chat;

import java.util.concurrent.CountDownLatch;

public class MediatorService {
    public static CountDownLatch countDownLatch = new CountDownLatch(1);
    public static Greeting greeting = new Greeting("");
}
